body {
    color:#333 !important;
}

.imageColumns{
    padding-left: 0px !important;
}

/**********************************************************
FONT TREATMENT
**********************************************************/

@font-face {
	font-family: 'StagWeb Book';
	src:url('/assets/fonts/stag/StagWeb-Book.eot?lxta1l');
	src:url('/assets/fonts/stag/StagWeb-Book.eot?#iefixlxta1l') format('embedded-opentype'),
		url('/assets/fonts/stag/StagWeb-Book.woff?lxta1l') format('woff'),
		url('/assets/fonts/stag/StagWeb-Book.ttf?lxta1l') format('truetype'),
		url('/assets/fonts/stag/StagWeb-Book.svg?lxta1l#icon-fonts') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'StagWeb Book';
	src:url('/assets/fonts/stag/StagWeb-Book-Italic.eot?lxta1l');
	src:url('/assets/fonts/stag/StagWeb-Book-Italic.eot?#iefixlxta1l') format('embedded-opentype'),
		url('/assets/fonts/stag/StagWeb-Book-Italic.woff?lxta1l') format('woff'),
		url('/assets/fonts/stag/StagWeb-Book-Italic.ttf?lxta1l') format('truetype'),
		url('/assets/fonts/stag/StagWeb-Book-Italic.svg?lxta1l#icon-fonts') format('svg');
	font-weight: 400;
	font-style: italic;
}

body {
	font-family: 'StagWeb Book', Georgia, serif;
}

p {
	font-family: 'StagWeb Book', Georgia, serif;
	font-size:18px;
    line-height: 1.3;
}
h1{
    margin-bottom: 30px;
	font-family: 'StagWeb Book', Georgia, serif;
	color:#eb2525;
	font-size:50px;
    line-height: 1.1;
	text-align: center;
    text-transform: uppercase;
}

h2{
	font-family: 'StagWeb Book', Georgia, serif;
	color:#eb2525;
	font-size:26px;
	text-align: center;
}
h3{
	font-size: 60px;
	float:left;
	color:#333;
}

.small-text {
    font-size: 12px;
}
/**********************************************************
BODY
**********************************************************/

.logo{
	text-align: center;
	margin-top:40px;
	margin-bottom:20px;
	width:100%;
}

.logo__main {
    width: 300px;
    margin: auto;
}
.logo__sub {
    width: 140px;
    margin: 0 auto 10px;
}

@media only screen and (min-width: 500px) {
    .logo {
        overflow: hidden;
        width: 300px;
        margin-right: auto;
        margin-left: auto;
    }
    .logo__main {
    }
    .logo__sub {
        margin-bottom: 0;
    }
}

.textCenterSection{
	float:left;
	text-align: center;
	padding-left:200px;
	padding-right:200px;
	
}
.blackLine{
 width:100%;
 text-align: center;
 float:left;

}
.left {
	float:right;

}
.personalImage{
	/* border:1px solid #cdcdcd; */
	text-align: center;
	float:right;
}
.personalImage p {
    margin:auto;
    background: url('/assets/img/poppy-2017.jpg') no-repeat #fff;
    background-size: contain;
    width:180px;
    height:180px;
}
.donate {
    max-width: 400px;
    margin: auto;
	text-align: left;
	line-height: 1.2rem
}
.donate p span {	
	font-family: 'StagWeb Book', Georgia, serif;
	color:#eb2525;
}
.donate__or {
    height:24px;
    margin-bottom: 20px;
}
.donate__or-image {
    max-width: 200px;
    margin-right: auto;
    margin-left: auto;
}
.donate__button {
    display: block;
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
}

.rightthankyou{

    max-width: 296px;
    margin: auto;
	text-align: left;
	
	line-height: 1.2rem;
	font-size:12px;
}
.rightthankyou img{
	float:left;
	}
.step {
	margin-top:10px;
}

.step__num {
    float: left;
    line-height: 50px;
    font-size: 60px;
}
.step__content {
    margin-left: 60px;
}
.step__icon {
    float: left;
}
.step__text {
    font-size:13px;
}
.step__icon + .step__text {
    margin-left: 70px;
}
.step__network {
    display: inline-block;
    margin-right: 5px;
}
.social {
	float:left;
}
.or img{
	margin-top:-15px;
    width:100%;
}

.bottom {
	background:#000;
	width:100%;
	
	margin-top:-1px;
	padding:2px;
}
.soldier {
	text-align: center;
    width:100%;
}
.solider img {
	width:1005;
}
.bottomText {
	text-align: center;
	color:#fff;
}
.bottomText a{
	color:#eb2525;
}
.broughtBy{
	width:100%;
	float:left;
	text-align: center;
    font-size:10px;
    color:#fff;
	font-family: 'StagWeb Book', Georgia, serif;
}

.topTwo {
  width:100%;
  text-align: center;
  float:left;

}
.midleLinks{
	width:100%;
	text-align: center;
	float: left;
}
.bottomLinks {
	width:100%;
	text-align: center;
	float: left;
}
.button.round,
.button.round {
	font-size:20px;
	line-height: 17px;
	font-family: 'StagWeb Book', Georgia, serif;
}
.step .button.round {

	margin-top:-10px;
	margin-left:10px;
}
.large-6 {
	margin-top:10px;
}


/**************************************************************************************
Foundation variations
**************************************************************************************/
.row--narrow {
}
.row--narrow .columns {
    padding-right: 10px;
    padding-left: 10px;
}

.row--full {
    width: 100%;
    max-width: 100%;
}
/**************************************************************************************
Media Queries
**************************************************************************************/

@media only screen {
.bottom {
	height:280px;
    /*background:yellow !important;*/å
}
}

@media only screen and (max-width: 40em) {
    .textCenterSection{

	    padding-left:10px;
	    padding-right:10px;
	
    }
    .bottom {
	    height:780px;
        /*background:blue !important;*/
    }
    .personalImage{
	    width:100%;
	}
	.donate {
		padding:10px;
		text-align: center;
	}
	.donate p spam {
		text-align: center !important;
	}
	.large-6 {
		width:100%;
	}
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

@media only screen and (min-width: 40.063em) {  /* min-width 641px, medium screens */

    .large-6 {
	    width:50%;
	    text-align: center;
    } 
    .rightthankyou {
        float: left;
    }
    .donate {
	    max-width:250px;
        margin-left: 0;
        margin-right: 0;
	    text-align: left;
    }
    .donate__button {
        margin: 0;
    }
    .bottom {
	    height:280px ;
	    /*background:red !important;*/
    }
 }

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
.bottom{
	height:390px;
	/*ackground:green!important;*/
}

	} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 64.063em) {  /* min-width 1025px, large screens */

}


@media only screen and (min-width: 64.063em) and (max-width: 90em) {


 } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */



@media only screen and (min-width: 90.063em) { 

  } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { 
  } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */


@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */



